package com.duiba.tuia.youtui.web.tool;

import org.junit.Assert;
import org.junit.Test;
import org.springframework.mock.web.MockHttpServletRequest;

import javax.servlet.http.HttpServletRequest;

/**
 * Created by zhengjy on 2017/2/23.
 */
public class BehaviorSwipeUtilsTest {

    @Test
    public void testswipeCheck(){
        HttpServletRequest request =new MockHttpServletRequest();
        int ret =BehaviorSwipeUtils.swipeCheck(request);
        Assert.assertTrue(ret==3);
    }


}
